---
references:
- id: AitSahaliaOperator2010
  accessed:
    - year: 2020
      month: 1
      day: 27
  author:
    - family: Aït-Sahalia
      given: Yacine
    - family: Hansen
      given: Lars Peter
    - family: Scheinkman
      given: José A.
  citation-key: AitSahaliaOperator2010
  container-title: 'Handbook of Financial Econometrics: Tools and Techniques'
  DOI: 10.1016/B978-0-444-50897-3.50004-3
  ISBN: 978-0-444-50897-3
  issued:
    - year: 2010
  language: en
  page: 1-66
  publisher: Elsevier
  title: Operator Methods for Continuous-Time Markov Processes
  type: chapter
  URL: https://www.princeton.edu/~yacine/AHS_operatormethods_handbook_10.pdf

- id: AriffinStochastic2017
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Ariffin
      given: Noor Amalina Nisa
    - family: Rosli
      given: Norhayati
  citation-key: AriffinStochastic2017
  container-title: Malaysian Journal of Fundamental and Applied Sciences
  DOI: 10.11113/mjfas.v13n3.633
  ISSN: 2289-599X
  issue: '3'
  issued:
    - year: 2017
      month: 9
      day: 28
  language: en
  title: >-
    Stochastic Taylor expansion of derivative-free method for stochastic
    differential equations
  type: article-journal
  URL: https://mjfas.utm.my/index.php/mjfas/article/view/633
  volume: '13'

- id: JacobLevyType2001
  accessed:
    - year: 2020
      month: 2
      day: 4
  author:
    - family: Jacob
      given: Niels
    - family: Schilling
      given: René L.
  citation-key: JacobLevyType2001
  container-title: 'Lévy Processes: Theory and Applications'
  DOI: 10.1007/978-1-4612-0197-7_7
  editor:
    - family: Barndorff-Nielsen
      given: Ole E.
    - family: Resnick
      given: Sidney I.
    - family: Mikosch
      given: Thomas
  event-place: Boston, MA
  ISBN: 978-1-4612-0197-7
  issued:
    - year: 2001
  language: en
  page: 139-168
  publisher: Birkhäuser
  publisher-place: Boston, MA
  title: Lévy-Type Processes and Pseudodifferential Operators
  type: chapter
  URL: https://doi.org/10.1007/978-1-4612-0197-7_7

- id: KloedenApproximation1992
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Kloeden
      given: P. E.
    - family: Platen
      given: E.
    - family: Wright
      given: I. W.
  citation-key: KloedenApproximation1992
  container-title: Stochastic Analysis and Applications
  DOI: 10.1080/07362999208809281
  ISSN: 0736-2994
  issue: '4'
  issued:
    - year: 1992
      month: 1
      day: 1
  page: 431-441
  title: The approximation of multiple stochastic integrals
  type: article-journal
  volume: '10'

- id: KloedenNumerical2010
  archive: Calibre
  author:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  citation-key: KloedenNumerical2010
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-08107-1
  issued:
    - year: 2010
      month: 12
      day: 15
  language: eng
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Numerical Solution of Stochastic Differential Equations
  type: book
  URL: >-
    https://public.ebookcentral.proquest.com/choice/publicfullrecord.aspx?p=3099793

- id: KloedenStochastic1992
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  citation-key: KloedenStochastic1992
  collection-title: Applications of Mathematics
  container-title: Numerical Solution of Stochastic Differential Equations
  DOI: 10.1007/978-3-662-12616-5_5
  editor:
    - family: Kloeden
      given: Peter E.
    - family: Platen
      given: Eckhard
  event-place: Berlin, Heidelberg
  ISBN: 978-3-662-12616-5
  issued:
    - year: 1992
  language: en
  page: 161-226
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: Stochastic Taylor Expansions
  type: chapter
  URL: https://doi.org/10.1007/978-3-662-12616-5_5

- id: KloedenStratonovich1991
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Kloeden
      given: P. E.
    - family: Platen
      given: E.
  citation-key: KloedenStratonovich1991
  container-title: Mathematische Nachrichten
  DOI: 10.1002/mana.19911510103
  ISSN: 1522-2616
  issue: '1'
  issued:
    - year: 1991
  language: en
  page: 33-50
  title: Stratonovich and Ito Stochastic Taylor Expansions
  type: article-journal
  volume: '151'

- id: PapapantoleonStrong2010
  accessed:
    - year: 2020
      month: 5
      day: 19
  author:
    - family: Papapantoleon
      given: Antonis
    - family: Siopacha
      given: Maria
  citation-key: PapapantoleonStrong2010
  container-title: arXiv:0906.5581 [math, q-fin]
  issued:
    - year: 2010
      month: 10
      day: 4
  title: >-
    Strong Taylor approximation of stochastic differential equations and
    application to the Lévy LIBOR model
  type: article-journal
  URL: http://arxiv.org/abs/0906.5581

- id: RosslerStochastic2004
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Rößler
      given: Andreas
  citation-key: RosslerStochastic2004
  container-title: Stochastic Analysis and Applications
  DOI: 10.1081/SAP-200029495
  ISSN: 0736-2994
  issue: '6'
  issued:
    - year: 2004
      month: 1
      day: 1
  page: 1553-1576
  title: >-
    Stochastic Taylor Expansions for the Expectation of Functionals of Diffusion
    Processes
  type: article-journal
  URL: http://arxiv.org/abs/1310.6169
  volume: '22'

- id: SadrAppendix2009
  accessed:
    - year: 2023
      month: 3
      day: 19
  author:
    - family: Sadr
      given: Amir
  citation-key: SadrAppendix2009
  container-title: 'Interest Rate Swaps and Their Derivatives: A Practitioner''s Guide'
  DOI: 10.1002/9781118267967
  edition: '1'
  ISBN: 978-0-470-44394-1 978-1-118-26796-7
  issued:
    - year: 2009
      month: 8
      day: 24
  language: en
  publisher: Wiley
  title: 'Appendix A: Taylor Series Expansion'
  type: chapter
  URL: https://onlinelibrary.wiley.com/doi/book/10.1002/9781118267967

- id: SchoutensStochastic2001
  author:
    - family: Schoutens
      given: Wim
    - family: Leuven
      given: K U
    - family: Studer
      given: Michael
  citation-key: SchoutensStochastic2001
  issued:
    - year: 2001
      month: 2
      day: 16
  language: en
  page: '24'
  title: >-
    Stochastic Taylor Expansions for Poisson Processes and Applications towards
    Risk Management
  type: article-journal
  URL: https://www.eurandom.tue.nl/reports/2001/005-report.pdf
...
